.vod {
	background: #111;
	color: #fff;
}

.vod a {
	color: #fff;
}

.vod h2 {
	background: rgba(255,255,255,0.05);
	margin: 0 -15px;
	padding: 1rem;
	text-align: center;
}

.vod h2:after {
	content: none;
}

.vod #videos-list {
	padding: 15px;
}

.vod #videos-list a {
	display: block;
	margin: 15px 0;
}

.vod #videos-list a.active {
	outline: 2px solid #ab3232;
}

.vod img {
	width: 100%;
	display: block;
}

.vod figcaption {
	height: 3.8rem;
	padding: .5rem;
	overflow: hidden;
	background: rgba(255,255,255,0.05);
}

/**/

.faq ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

.faq .card-header {
	border-bottom: 0;
	background: #fff;
}

.answer {
	display: none;
}